## Process this file with automake to produce Makefile.in

objects = main.css navigationlist.css refdb.css refdb-frequency.css

EXTRA_DIST = $(objects)

install-data-local:
	$(mkinstalldirs) $(DESTDIR)$(pkgdatadir)/www/css
	chmod 1777 $(DESTDIR)$(pkgdatadir)/www/css
	@for f in $(objects); do \
		$(INSTALL_DATA) $$f $(DESTDIR)$(pkgdatadir)/www/css/$$f; \
	done
